### Name: hgu133plus2CHRLOC
### Title: Map Manufacturer IDs to Chromosomal Location
### Aliases: hgu133plus2CHRLOC
### Keywords: datasets

### ** Examples

        x <- hgu133plus2CHRLOC
        # Get the probe identifiers that are mapped to chromosome locations
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the CHRLOC for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



